CVE-2012-0504

HIGH

Description

Unspecified vulnerability in the Java Runtime Environment (JRE) component in Oracle Java SE 7 Update 2 and earlier, and 6 Update 30 and earlier, allows remote attackers to affect confidentiality, integrity, and availability via unknown vectors related to Install and the Java Update mechanism.

References

http://marc.info/?l=bugtraq&m=133364885411663&w=2

http://marc.info/?l=bugtraq&m=133847939902305&w=2

http://marc.info/?l=bugtraq&m=134254866602253&w=2

http://marc.info/?l=bugtraq&m=134254957702612&w=2

http://secunia.com/advisories/48589

http://www.oracle.com/technetwork/topics/security/javacpufeb2012-366318.html

http://www.securityfocus.com/bid/52020

https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A14890

Details

Source: MITRE

Published: 2012-02-15

Updated: 2017-12-22

Risk Information

CVSS v2.0

Base Score: 9.3

Vector: (AV:N/AC:M/Au:N/C:C/I:C/A:C)

Impact Score: 10

Exploitability Score: 8.6

Severity: HIGH